/*
Theme Name:   OceanWPChild
Description:  retoques web Marie Fisioterapia
Author:       José Carlos Latorre Urdáis
Author URL:   https://www.urdanizdigital.com
Template:     oceanwp
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  OceanWPChild
*/

/* Escribe aquí tu propia hoja de estilos personal */

/* Webfont: BloggerSans-Bold */@font-face {
    font-family: 'BloggerSans';
    src: url('https://phisium.es/wp-content/themes/font/BloggerSans-Bold.eot'); /* IE9 Compat Modes */
    src: url('https://phisium.es/wp-content/themes/fontBloggerSans-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('https://phisium.es/wp-content/themes/fontBloggerSans-Bold.woff') format('woff'), /* Modern Browsers */
         url('https://phisium.es/wp-content/themes/fontBloggerSans-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('https://phisium.es/wp-content/themes/fontBloggerSans-Bold.svg#BloggerSans-Bold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}
/* Webfont: BloggerSans-BoldItalic */@font-face {
    font-family: 'BloggerSans';
    src: url('https://phisium.es/wp-content/themes/font/BloggerSans-BoldItalic.eot'); /* IE9 Compat Modes */
    src: url('https://phisium.es/wp-content/themes/font/BloggerSans-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('https://phisium.es/wp-content/themes/font/BloggerSans-BoldItalic.woff') format('woff'), /* Modern Browsers */
         url('https://phisium.es/wp-content/themes/font/BloggerSans-BoldItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('https://phisium.es/wp-content/themes/font/BloggerSans-BoldItalic.svg#BloggerSans-BoldItalic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}
/* Webfont: BloggerSans-Italic */@font-face {
    font-family: 'BloggerSans';
    src: url('https://phisium.es/wp-content/themes/font/BloggerSans-Italic.eot'); /* IE9 Compat Modes */
    src: url('https://phisium.es/wp-content/themes/font/BloggerSans-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('https://phisium.es/wp-content/themes/font/BloggerSans-Italic.woff') format('woff'), /* Modern Browsers */
         url('https://phisium.es/wp-content/themes/font/BloggerSans-Italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('https://phisium.es/wp-content/themes/font/BloggerSans-Italic.svg#BloggerSans-Italic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: BloggerSans-Light */@font-face {
    font-family: 'BloggerSansLight';
    src: url('https://phisium.es/wp-content/themes/font/BloggerSans-Light.eot'); /* IE9 Compat Modes */
    src: url('https://phisium.es/wp-content/themes/font/BloggerSans-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('https://phisium.es/wp-content/themes/font/BloggerSans-Light.woff') format('woff'), /* Modern Browsers */
         url('https://phisium.es/wp-content/themes/font/BloggerSans-Light.ttf') format('truetype'), /* Safari, Android, iOS */
         url('https://phisium.es/wp-content/themes/font/BloggerSans-Light.svg#BloggerSans-Light') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: BloggerSans-LightItalic */@font-face {
    font-family: 'BloggerSansLight';
    src: url('https://phisium.es/wp-content/themes/font/BloggerSans-LightItalic.eot'); /* IE9 Compat Modes */
    src: url('https://phisium.es/wp-content/themes/font/BloggerSans-LightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('https://phisium.es/wp-content/themes/font/BloggerSans-LightItalic.woff') format('woff'), /* Modern Browsers */
         url('https://phisium.es/wp-content/themes/font/BloggerSans-LightItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('https://phisium.es/wp-content/themes/font/BloggerSans-LightItalic.svg#BloggerSans-LightItalic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: BloggerSans-Medium */@font-face {
    font-family: 'BloggerSansMedium';
    src: url('https://phisium.es/wp-content/themes/font/BloggerSans-Medium.eot'); /* IE9 Compat Modes */
    src: url('https://phisium.es/wp-content/themes/font/BloggerSans-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('Bhttps://phisium.es/wp-content/themes/font/loggerSans-Medium.woff') format('woff'), /* Modern Browsers */
         url('https://phisium.es/wp-content/themes/font/BloggerSans-Medium.ttf') format('truetype'), /* Safari, Android, iOS */
         url('https://phisium.es/wp-content/themes/font/BloggerSans-Medium.svg#BloggerSans-Medium') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: BloggerSans-MediumItalic */@font-face {
    font-family: 'BloggerSansMedium';
    src: url('https://phisium.es/wp-content/themes/font/BloggerSans-MediumItalic.eot'); /* IE9 Compat Modes */
    src: url('https://phisium.es/wp-content/themes/font/BloggerSans-MediumItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('https://phisium.es/wp-content/themes/font/BloggerSans-MediumItalic.woff') format('woff'), /* Modern Browsers */
         url('https://phisium.es/wp-content/themes/font/BloggerSans-MediumItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('https://phisium.es/wp-content/themes/font/BloggerSans-MediumItalic.svg#BloggerSans-MediumItalic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: BloggerSans */@font-face {
    font-family: 'BloggerSans';
    src: url('https://phisium.es/wp-content/themes/font/BloggerSans.eot'); /* IE9 Compat Modes */
    src: url('https://phisium.es/wp-content/themes/font/BloggerSans.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('https://phisium.es/wp-content/themes/font/BloggerSans.woff') format('woff'), /* Modern Browsers */
         url('https://phisium.es/wp-content/themes/font/BloggerSans.ttf') format('truetype'), /* Safari, Android, iOS */
         url('https://phisium.es/wp-content/themes/font/BloggerSans.svg#BloggerSans') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}





/*POP-UP LOPD COOKIEYES*/
.cli-style-v2 .cli-bar-message {
	text-align: center;
}
.cli_messagebar_head{
	font-size: 16px;
}




